@charset "UTF-8";


/***************************************************

	databox

***************************************************/

.cont_section{
	width: 880px;
}

#history h2,
#overview h2{
	text-align: left;
}


#overview::after {
    content: 'Overview';
    display: inline-block;
    font-size: 90px;
    color: var(--color2);
    font-weight: 700;
    line-height: 1;
    position: absolute;
    bottom: 155px;
    right: -228px;
    z-index: -1;
    transform: rotate(-90deg);
}

#overview .overview_dl01 > dt{
	font-weight: 500;
	padding-left: 32px;
	position: relative;
	line-height: 1;
}

#overview .overview_dl01 > dt::before{
	content: '';
	display: inline-block;
	width: 21px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20576%20448%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%231c94f8%3B%20stroke-width%3A%200px%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M0%2C48C0%2C21.5%2C21.5%2C0%2C48%2C0h96c26.5%2C0%2C48%2C21.5%2C48%2C48v16h192v-16c0-26.5%2C21.5-48%2C48-48h96c26.5%2C0%2C48%2C21.5%2C48%2C48v96c0%2C26.5-21.5%2C48-48%2C48h-96c-26.5%2C0-48-21.5-48-48v-16h-192v16c0%2C1.7-.1%2C3.4-.3%2C5l80.3%2C107h96c26.5%2C0%2C48%2C21.5%2C48%2C48v96c0%2C26.5-21.5%2C48-48%2C48h-96c-26.5%2C0-48-21.5-48-48v-96c0-1.7.1-3.4.3-5l-80.3-107H48c-26.5%2C0-48-21.5-48-48V48Z%22%2F%3E%3C%2Fsvg%3E');
	position: absolute;
	top: 3px;
	left: 0;
}

#overview .overview_dl01 > dd{
	font-weight: 500;
	line-height: 1;
	margin: -18px 0 23px 0;
	padding: 0 0 0 150px;
}

#overview .overview_dl01 > dd ul li{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-end;
	margin-bottom: 15px;
}

#overview .overview_dl01 > dd ul li:last-child{
	margin-bottom: 0;
}

#overview .overview_dl01 > dd ul.officer_ul03 > li{
	align-items: flex-start;
}

#overview .overview_dl01 > dd ul li .post{
	width: 95px;
	font-weight: 500;
}

#overview .overview_dl01 > dd ul li .name{
	width: 150px;
	font-weight: 500;
}

#overview .overview_dl01 > dd ul li .career{
	font-size: 0.8em;
	font-weight: 500;
}

#overview .overview_dl01 > dd .dd_cont{
	margin-bottom: 40px;
}

#overview .overview_dl01 > dd .dd_cont:last-of-type{
	margin-bottom: 0;
}

#overview .overview_dl01 > dd .dd_cont .dd_title{
	padding-left: 1.2em;
	margin-bottom: 15px;
	font-weight: 500;
	position: relative;
}

#overview .overview_dl01 > dd .dd_cont .dd_title::before{
	content: '■';
	display: inline-block;
	color: var(--color1);
	position: absolute;
	top: 0;
	left: 0;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02,
#overview .overview_dl01 > dd .dd_cont .officer_ul02{
	margin-left: 1em;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02{
	counter-reset: dl_num01 0;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02 dt{
	padding-left: 1.8em;
	margin-bottom: 15px;
	font-weight: 500;
	position: relative;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02 dt::before{
	counter-increment: dl_num01 1;
	content: '(' counter(dl_num01) ')';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02 dd{
	margin: 0 0 32px 1.8em;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02 dd:last-of-type{
	margin-bottom: 0;
}

#overview .overview_dl01 > dd .date{
	margin-top: 20px;
	text-align: right;
}

#overview .overview_dl01 > dd .chart_image{
	width: 470px;
}

#overview .overview_dl01 > dd .chart_image img{
	width: 100%;
	height: auto;
}


#history::after {
    content: 'History';
    display: inline-block;
    font-size: 90px;
    color: var(--color2);
    font-weight: 700;
    line-height: 1;
    position: absolute;
    bottom: 130px;
    right: -228px;
    z-index: -1;
    transform: rotate(-90deg);
}

#history .history_ul01{
	width: 850px;
	margin: 0 auto;
}

#history .history_ul01 > li{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
	padding: 13px 0;
	border-bottom: 1px solid #ccc;
	line-height: 1.6;
}

#history .history_ul01 > li:last-child{
	border-bottom: none;
}

#history .history_ul01 > li .year{
	width: 190px;
	padding-left: 15px;
	box-sizing: border-box;
}

#history .history_ul01 > li .month_cont{
	width: calc(100% - 190px);
}

#history .history_ul01 > li .month_cont .history_ul02 > li{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
	padding: 13px 0;
	border-bottom: 1px solid #ccc;
}

#history .history_ul01 > li .month_cont .history_ul02 > li:first-child{
	padding-top: 0;
}

#history .history_ul01 > li .month_cont .history_ul02 > li:last-child{
	border-bottom: none;
	padding-bottom: 0;
}

#history .history_ul01 > li .month_cont .history_ul02 > li .month{
	width: 90px;
	text-align: right;
}

#history .history_ul01 > li .month_cont .history_ul02 > li .data{
	width: calc(100% - 90px);
	padding-left: 30px;
    box-sizing: border-box;
}

#history .history_ul01 > li .month_cont .dot li{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
	margin: 0.5em 0 0 1em;
	padding-left: 1.2em;
	position: relative;
}

#history .history_ul01 > li .month_cont .dot li::before{
    content: '・';
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}

#history .history_ul01 > li .month_cont .dot li .item{
	width: 310px;
	font-weight: 400;
}

#history .history_ul01 > li .month_cont .dot li .num{
	font-weight: 400;
}


#public{

}

#public .public_ul01{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
}

#public .public_ul01 li{
	padding: 0 50px;
	border-right: 1px solid #ccc;
}

#public .public_ul01 li:first-child{
	padding-left: 0;
}

#public .public_ul01 li:last-child{
	padding-right: 0;
}

#public .public_ul01 li:last-child{
	border-right: none;
}

#public .public_ul01 li .title{
	text-align: center;
	line-height: 1;
	margin-bottom: 28px;
}

#public .public_ul01 li .title p{
	display: inline-block;
	font-size: 22px;
	font-weight: 500;
	padding-left: 1.2em;
	position: relative;
}

#public .public_ul01 li .title p::before {
    content: '●';
    display: inline-block;
    color: var(--color1);
    position: absolute;
    top: 0;
    left: 0;
}

#public .public_ul01 li .data_wrapp{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    line-height: 1;
}

#public .public_ul01 li .data_wrapp .item{
	font-size: 14px;
	font-weight: 500;
	padding-right: 1em;
}

#public .public_ul01 li .data_wrapp .btn a{
	display: block;
	width: 170px;
	height: 40px;
	line-height: 40px;
	position: relative;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	border-radius: 6px;
	overflow: hidden;
	box-shadow: 3px 3px 5px -2px rgba(95, 95, 95, 0.6);
	background-color: var(--color1);
	padding-left: 42px;
	box-sizing: border-box;
}

#public .public_ul01 li .data_wrapp .btn a::before{
	content: '';
	display: inline-block;
	width: 32px;
	height: 33px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20496%20512%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%235cbcf7%3B%20stroke-width%3A%200px%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M64%2C464h48v48h-48c-35.3%2C0-64-28.7-64-64V64C0%2C28.7%2C28.7%2C0%2C64%2C0h165.5c17%2C0%2C33.3%2C6.7%2C45.3%2C18.7l90.5%2C90.5c12%2C12%2C18.7%2C28.3%2C18.7%2C45.3v149.5h-48v-144h-80c-17.7%2C0-32-14.3-32-32V48H64c-8.8%2C0-16%2C7.2-16%2C16v384c0%2C8.8%2C7.2%2C16%2C16%2C16ZM176%2C352h32c30.9%2C0%2C56%2C25.1%2C56%2C56s-25.1%2C56-56%2C56h-16v32c0%2C8.8-7.2%2C16-16%2C16s-16-7.2-16-16v-128c0-8.8%2C7.2-16%2C16-16ZM208%2C432c13.3%2C0%2C24-10.7%2C24-24s-10.7-24-24-24h-16v48h16ZM304%2C352h32c26.5%2C0%2C48%2C21.5%2C48%2C48v64c0%2C26.5-21.5%2C48-48%2C48h-32c-8.8%2C0-16-7.2-16-16v-128c0-8.8%2C7.2-16%2C16-16ZM336%2C480c8.8%2C0%2C16-7.2%2C16-16v-64c0-8.8-7.2-16-16-16h-16v96h16ZM416%2C368c0-8.8%2C7.2-16%2C16-16h48c8.8%2C0%2C16%2C7.2%2C16%2C16s-7.2%2C16-16%2C16h-32v32h32c8.8%2C0%2C16%2C7.2%2C16%2C16s-7.2%2C16-16%2C16h-32v48c0%2C8.8-7.2%2C16-16%2C16s-16-7.2-16-16v-128Z%22%2F%3E%3C%2Fsvg%3E');
    position: absolute;
    top: -6px;
    left: 6px;
}

#public .public_ul01 li .data_wrapp .btn a::after{
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: translate(0, -50%) rotate(135deg);
    position: absolute;
    top: 50%;
    right: 8px;
}





/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1240px){

.cont_section{
	width: 70.967742vw;
}

#overview::after {
    font-size: 7.258065vw;
    bottom: 12.5vw;
    right: -18.387097vw;
}

#overview .overview_dl01 > dt{
	padding-left: 2.580645vw;
}

#overview .overview_dl01 > dt::before{
	width: 1.693548vw;
	height: 1.290323vw;
	top: 0.241935vw;
}

#overview .overview_dl01 > dd{
	margin: -1.451613vw 0 1.854839vw 0;
	padding: 0 0 0 12.096774vw;
}

#overview .overview_dl01 > dd ul li{
	margin-bottom: 1.209677vw;
}

#overview .overview_dl01 > dd ul li .post{
	width: 7.66129vw;
}

#overview .overview_dl01 > dd ul li .name{
	width: 12.096774vw;
}

#overview .overview_dl01 > dd .dd_cont{
	margin-bottom: 3.225806vw;
}

#overview .overview_dl01 > dd .dd_cont .dd_title{
	margin-bottom: 1.209677vw;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02 dt{
	margin-bottom: 1.209677vw;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02 dd{
	margin: 0 0 2.580645vw 1.8em;
}

#overview .overview_dl01 > dd .date{
	margin-top: 1.612903vw;
}

#overview .overview_dl01 > dd .chart_image{
	width: 37.903226vw;
}

#history::after {
    font-size: 7.258065vw;
    bottom: 10.483871vw;
    right: -18.387097vw;
}

#history .history_ul01{
	width: 68.548387vw;
}

#history .history_ul01 > li{
	padding: 1.048387vw 0;
}

#history .history_ul01 > li .year{
	width: 15.322581vw;
	padding-left: 1.209677vw;
}

#history .history_ul01 > li .month_cont{
	width: calc(100% - 15.322581vw);
}

#history .history_ul01 > li .month_cont .history_ul02 > li{
	padding: 1.048387vw 0;
}

#history .history_ul01 > li .month_cont .history_ul02 > li .month{
	width: 7.258065vw;
}

#history .history_ul01 > li .month_cont .history_ul02 > li .data{
	width: calc(100% - 7.258065vw);
	padding-left: 2.419355vw;
}

#history .history_ul01 > li .month_cont .dot li .item{
	width: 25vw;
}

#public .public_ul01 li{
	padding: 0 4.032258vw;
}

#public .public_ul01 li .title{
	margin-bottom: 2.258065vw;
}

#public .public_ul01 li .title p{
	font-size: 1.774194vw;
}

#public .public_ul01 li .data_wrapp .item{
	font-size: 1.129032vw;
}

#public .public_ul01 li .data_wrapp .btn a{
	width: 13.709677vw;
	height: 3.225806vw;
	line-height: 3.225806vw;
	font-size: 1.290323vw;
	border-radius: 0.483871vw;
	box-shadow: 0.241935vw 0.241935vw 0.403226vw -0.16129vw rgba(95, 95, 95, 0.6);
	padding-left: 3.387097vw;
}

#public .public_ul01 li .data_wrapp .btn a::before{
	width: 2.580645vw;
	height: 2.66129vw;
    top: -0.483871vw;
    left: 0.483871vw;
}

#public .public_ul01 li .data_wrapp .btn a::after{
    width: 0.483871vw;
    height: 0.483871vw;
    border-top: solid 0.16129vw #fff;
    border-right: solid 0.16129vw #fff;
    right: 0.645161vw;
}




}




/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:430px){

.cont_section{
	width: auto;
}

#overview::after {
	font-size: 18.666667vw;
    bottom: 32vw;
	right: -37.6vw;
}

#overview .overview_dl01 > dt{
	padding-left: 6.933333vw;
	font-size: 4.266667vw;
	margin-bottom: 2.666667vw;
}

#overview .overview_dl01 > dt::before{
	width: 4.8vw;
	height: 3.733333vw;
	top: 0.533333vw;
}

#overview .overview_dl01 > dd{
	line-height: 1.4;
	margin: 0 0 5.333333vw 6.933333vw;
	padding: 0;
}

#overview .overview_dl01 > dd ul li{
	display: block;
	margin-bottom: 2.666667vw;
}

#overview .overview_dl01 > dd ul li .post{
	display: inline-block;
	width: 17.333333vw;
}

#overview .overview_dl01 > dd ul li .name{
	display: inline-block;
	width: auto;
}

#overview .overview_dl01 > dd ul li .career{
	padding-left: 17.333333vw;
	margin-top: 1.066667vw;
	letter-spacing: -0.05em;
}

#overview .overview_dl01 > dd .dd_cont{
	margin-bottom: 5.333333vw;
}

#overview .overview_dl01 > dd .dd_cont .dd_title{
	font-size: 4.266667vw;
	margin-bottom: 2.666667vw;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02,
#overview .overview_dl01 > dd .dd_cont .officer_ul02{
	margin-left: 1.2em;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02 dt{
	margin-bottom: 2.666667vw;
}

#overview .overview_dl01 > dd .dd_cont .overview_dl02 dd{
	margin: 0 0 2.666667vw 1.8em;
}

#overview .overview_dl01 > dd .dd_cont:nth-of-type(2) ul li .career{
	padding-left: 0;
}

#overview .overview_dl01 > dd ul.officer_ul03 > li {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
}

#overview .overview_dl01 > dd ul.officer_ul03 > li .career{
	padding-left: 0;
}

#overview .overview_dl01 > dd .date{
	margin-top: 3.733333vw;
}

#overview .overview_dl01 > dd .chart_image{
	width: 80%;
	margin: 0 auto;
}


#history::after {
	font-size: 18.666667vw;
    bottom: 24.266667vw;
	right: -33.333333vw;
}

#history .history_ul01{
	width: auto;
	font-size: 3.466667vw;
}

#history .history_ul01 > li{
	display: block;
	padding: 2.666667vw 0;
}

#history .history_ul01 > li .year{
	width: auto;
	padding-left: 0;
}

#history .history_ul01 > li .month_cont{
	width: auto;
}

#history .history_ul01 > li .month_cont .history_ul02 > li{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
	padding: 2.666667vw 0;
}

#history .history_ul01 > li .month_cont .history_ul02 > li .month{
	width: 17.333333vw;
}

#history .history_ul01 > li .month_cont .history_ul02 > li .data{
	width: calc(100% - 17.333333vw);
	padding-left: 2.666667vw;
}

#history .history_ul01 > li .month_cont .dot li{
	margin: 0.5em 0 0;
}

#history .history_ul01 > li .month_cont .dot li .item{
	width: auto;
	margin-right: 0.5em;
}


#public .public_ul01{
	display: block;
}

#public .public_ul01 li{
	padding: 4.8vw 0;
	border-right: none;
	border-bottom: 1px solid #ccc;
}

#public .public_ul01 li:last-child{
	border-bottom: none;
}

#public .public_ul01 li .title{
	margin-bottom: 4.8vw;
}

#public .public_ul01 li .title p{
	font-size: 4.8vw;
}

#public .public_ul01 li .data_wrapp .item{
	font-size: 4.266667vw;
}

#public .public_ul01 li .data_wrapp .btn a{
	display: block;
	width: 40vw;
	height: 10.133333vw;
	line-height: 10.133333vw;
	font-size: 3.733333vw;
	border-radius: 1.6vw;
	box-shadow: 0.8vw 0.8vw 1.333333vw -0.533333vw rgba(95, 95, 95, 0.6);
	padding-left: 9.333333vw;
}

#public .public_ul01 li .data_wrapp .btn a::before{
	width: 7.466667vw;
	height: 7.733333vw;
    top: -0.533333vw;
    left: 1.066667vw;
}

#public .public_ul01 li .data_wrapp .btn a::after{
    width: 1.6vw;
    height: 1.6vw;
    border-top: solid 0.533333vw #fff;
    border-right: solid 0.533333vw #fff;
    right: 2.133333vw;
}


}


